{% if messages %}
  <div class="messages">
      <ul class="messages">
          {% for message in messages %}
            <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
          {% endfor %}
  </div>
{% endif %}
